.page-id-5798 .elementor-element-0936b13 {
    display: none !important;
}

.page-id-5798 #scrollSmoother-container {
    transform: none !important;
    scale: none !important;
}

.page-id-5798 .ScrollSmoother-wrapper {
    position: static !important;
    overflow: visible !important;
}

#be-booking-form,
#be-reviews-widget {
    width: 100%;
    max-width: 1330px;
    margin: 10px auto;
    padding: 0 5px;
}

#tl-booking-cart {
    z-index: 1 !important;
}

#block-search,
#block-search * {
    box-sizing: border-box;
}

#block-search {
    max-width: 1320px;
    margin: -65px auto 0 auto;
    background: #ffffff;
    box-shadow: 2px 2px 12px rgba(139, 139, 100, 0.19);
    border-radius: 8px;
}

.home .sf-wrapper {
    position: absolute;
    right: max(100px, calc(236px - ((1920px - 100vw) * 0.5)));
    top: -810px;
    margin: 0;
}

#block-search.block-search--main {
    max-width: 300px;
    margin: 0;
}

.home .banner-play-button {
    position: absolute;
    top: 730px;
    margin-left: 145px;
}

.be-container {
    padding: 0 30px;
}

#be-reputation-widget {
    width: 100%;
    max-width: 300px;
}

@media screen and (max-width: 1599px) {
    .home .sf-wrapper {
        top: -900px;
    }
}

@media screen and (max-width: 1399px) {
    .home .sf-wrapper {
        top: -750px;
    }
}

@media screen and (max-width: 1250px) {
    #block-search {
        margin: 0 auto;
        width: calc(100% - 30px);
    }

    .home .sf-wrapper {
        position: static;
        display: flex;
        flex-direction: column-reverse;
    }

    #block-search.block-search--main {
        max-width: 100%;
        width: 100%;
        margin: 10px auto;
    }

    .home .banner-play-button {
        position: static;
        margin-left: 0;
    }

    #be-reputation-widget {
        margin: 10px auto;
    }
}